commit c01bd373ad9aa7f4dfce805f065ea3e13dc7dde0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 08:38:32 2022 -0400

    re-add comments

commit 2e4cfc13d8f6930ffd5808a9ea443ddccc302022
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 08:26:42 2022 -0400

    minor

commit cf059743584a2c763010e6a7077ca0bc0f90e048
Merge: 6c71395 7dde436
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 08:25:49 2022 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit 7dde4367eef81bf43c1a888258d71eacd3dd88f4
Merge: 6c71395 403edb2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 08:22:37 2022 -0400

    Merge pull request #12 from TNTBOMBOM/patch-1
    
    Update home.tor-browser.firefox

commit 403edb228c3695d983868e95f1452a756f1fc6ff
Author: TNT BOM BOM <TNTBOMBOM@users.noreply.github.com>
Date:   Mon Jun 6 09:06:16 2022 +0000

    Update home.tor-browser.firefox
    
    Fixes numerous DENIED messages.

commit 6c713952888df1209ebee1907a8fa8e32781ee56
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:05:40 2022 -0400

    bumped changelog version

commit 90d19c2f06345ac1209068ef878fa966a5166ebe
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:03 2022 -0400

    readme

commit b19d492735634ffa681b8b7e1d42473bee55cffe
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:31 2022 -0400

    copyright

commit db9649e5de6d069152bef2be0cb5f89887c1c16f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:37:32 2022 -0400

    readme

commit ecc9281a368d4a343638537d3e9e1e03861bed13
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:29 2021 -0500

    readme

commit b6cf76f8d810f87851a75b9b095b99773964933e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 18:36:44 2021 -0400

    bumped changelog version

commit 3eaf393d2d30eebf1ab25fe3059f518315feecbe
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:09 2021 -0400

    readme

commit eabba67a08dfa5e8aaaf5e23a4838151fcd07ea9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:35:05 2021 -0400

    bumped changelog version

commit a830426ac90ab470dd2c37c04dfc03c2dd2ceb23
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 18:52:13 2021 -0400

    update path

commit 7fc7faf1ab31ab99d4ba0800636b6ffaef67316a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:17 2021 -0400

    bullseye

commit ff3f8469084e73e7e612c61492d1ff53eee1fee7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:22 2021 -0400

    readme

commit 01bfabee4c15c67d7c34b7026a4605f28120bd44
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 5 08:32:52 2021 -0400

    bumped changelog version

commit 1ae495a91cd2121ebe8b98a798122a5dfa19ed92
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 28 08:48:09 2021 -0400

    remove SecBrowser code since deprecated

commit 76479f7b63f01c6523dadc290de837c80da3ed8e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:00:34 2021 -0400

    bumped changelog version

commit 43ca0a71cb604fe3f74fb67e856f5092d3ef1908
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:00:33 2021 -0400

    readme

commit dfac5007642c73f530da5f020c968f285d078952
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:12 2021 -0400

    copyright

commit 116e52a51500509ccabc226e66b6e8d5af1945e1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:25:23 2020 -0400

    bumped changelog version

commit 7ddf3da087900b92bd6a999d8e993ad9a6713d30
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:29 2020 -0400

    readme

commit 696c338855d3965e046ab003c6fb2d641975264a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:36:54 2020 -0400

    bumped changelog version

commit a65bc43df4ba21204266792f366e1b8638fd56b6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:21 2020 -0400

    readme

commit ede54b8c7509d86240b258a47e027486f0f2245e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:28 2020 -0400

    remove genmkfile

commit 72d133b9a21cea1b002a769f5c60a784c045fadd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:30:06 2020 -0400

    add debian install file

commit 2eb81c2071906d9d96816d498cfcd811c4ff3bf7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:28:57 2020 -0400

    bumped changelog version

commit bcd0a665348d414c109c300d239f30218206caa6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:53 2020 -0400

    update copyright year

commit ad19e299f68069362cf55359dbac4a9036aabdbb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 9 12:22:27 2019 +0000

    bumped changelog version

commit def4e9838a13d21a7ea5687aa504b96387e46978
Merge: b173d79 8f50a8b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 2 01:43:10 2019 -0400

    Merge remote-tracking branch 'origin/master'

commit 8f50a8bb18415d28482765b03c23ad8a8f80da8f
Merge: b173d79 bfcdb3d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 2 05:42:35 2019 +0000

    Merge pull request #9 from miteigi/cleanup
    
    Remove overridden rules on net/arp and net/route

commit bfcdb3dff4449e845231b5401c8cf8ac6edca23f
Author: miteigi <miteigi@disroot.org>
Date:   Fri Nov 1 22:52:19 2019 +0900

    Remove overridden rules on net/arp and net/route
    
    See also: https://github.com/micahflee/torbrowser-launcher/commit/88d862a3828ef0b287232018e300dd6ce66b57a1

commit b173d7989a232c1021faba881c5f6dfd7461b15c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 31 16:05:29 2019 +0000

    bumped changelog version

commit ddc281f8f03a81310dd76250fd48e1ab6a55e937
Merge: a20721e a146b32
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 31 03:04:42 2019 -0400

    Merge remote-tracking branch 'origin/master'

commit a146b327f3cafead6c750fc407ebd03d99340e7d
Merge: a20721e aa651e2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 31 07:04:25 2019 +0000

    Merge pull request #8 from miteigi/use-pid-variable
    
    Use @{pid} variable where appropriate

commit aa651e299ee60b21704be36dcacced9acfc05157
Author: miteigi <miteigi@disroot.org>
Date:   Thu Oct 31 00:33:26 2019 +0900

    Use @{pid} variable where appropriate

commit a20721e77165c946a5b4861992a2980db226c011
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 29 10:37:16 2019 -0400

    /run/**/**/dconf/ rw,
    
    fix:
    
    host kernel: audit: type=1400 audit(1572359679.202:27): apparmor="DENIED" operation="mkdir" profile="/**/*-browser/Browser/firefox" name="/run/user/1000/dconf/" pid=2307 comm="firefox.real" requested_mask="c" denied_mask="c" fsuid=1000 ouid=1000
    
    https://forums.whonix.org/t/tor-browser-issue/8358/7

commit 13bbba2f4484ff2453bb6c8edd4a65dcfc7b9d3e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Sep 17 13:41:31 2019 +0000

    bumped changelog version

commit 98da2a8db9fba1329d29634f488e47dd5b01b1c0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Sep 17 07:24:07 2019 +0000

    fix, also run original dh_install from override_dh_install

commit 46d09f3a9f6fa7a10c32510744f73aaa92e11174
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 7 06:10:47 2019 +0000

    bumped changelog version

commit 5dcae544d446c2a98d7b1fb3feddcb51b920cd9f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 7 06:05:49 2019 +0000

    fixes for VirtualBox and firejail

commit f62ca8e0ef50fd442498eac29478036a112c978d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 7 05:59:00 2019 +0000

    remove duplicate

commit 5a887bb0d0a169bd8676a5967846fbf72ae7b661
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 6 13:29:54 2019 +0000

    bumped changelog version

commit 38c59dcb12e75cf4841bd4d63725f1fdbb78af6f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 6 13:28:39 2019 +0000

    changes for 9.0a6

commit cb7aa31f31de03ee0b8e4a8e34ba72fdde3cd219
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 23 16:54:08 2019 +0000

    bumped changelog version

commit c2bff1d2b28ccd4a8ca39634c9b303ac22d265bb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 18 13:55:02 2019 +0000

    /usr/share/secbrowser/** r, ; /usr/share/tb-profile-i2p/** r,

commit 4b9c0de165643b06107b3f28b06b036fe2a73684
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 18 13:53:30 2019 +0000

    /usr/share/tb-profile-i2p/** r,

commit 2362ac16acb831d447e49d6711e28ce67bd0f58d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 9 08:08:57 2019 +0000

    bumped changelog version

commit dd3be1322a0752f7b90c4ab1888cd9d6888a9b84
Merge: ea1caad 5fbc1f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 8 22:03:05 2019 -0400

    Merge remote-tracking branch 'troubadoour/master'

commit 5fbc1f8815f1b482db4aea3c05cd460647bac4af
Author: troubadoour <trobador@riseup.net>
Date:   Thu Aug 8 19:26:47 2019 +0000

    remove unwanted line

commit b7d84aa576cca3e13d965f3553e8d6cd2f1c822f
Author: troubadoour <trobador@riseup.net>
Date:   Thu Aug 8 19:03:09 2019 +0000

    remove ptrace and signal
    https://forums.whonix.org/t/why-does-the-tor-browser-apparmor-profile-have-sys-admin-sys-chroot-and-ptrace-capabilities

commit ea1caad9336301e3ed690f8ac577e69f01feabdf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 7 07:15:54 2019 +0000

    bumped changelog version

commit 7d29598f92f0695c323598771276402ba53a7d4f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 7 06:56:42 2019 +0000

    comment

commit 2428d2a1843b39df48291e764bbc76460fa8e64d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 7 06:55:30 2019 +0000

    https://forums.whonix.org/t/why-does-the-tor-browser-apparmor-profile-have-sys-admin-sys-chroot-and-ptrace-capabilties/7409
    
    Revert "Update home.tor-browser.firefox"
    
    This reverts commit f72a36a1b6ea667e5245c52e338b57b5bc7df530.

commit cefb9a9c2a03f2725a730bd68dca8e45b19ff041
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:26:51 2019 +0000

    bumped changelog version

commit 2da8fffd5169870a75a276f5d18cc5c726ac8e4c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:35 2019 +0000

    readme

commit 905239eb858b5a0eec40904139cb22dbc6093665
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 19:53:54 2019 +0000

    bumped changelog version

commit 4e46493d7767eb85362af06b25d35a8772fa0d9b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 17:12:36 2019 +0000

    copyright

commit ab625790aa608ba564724baa27e7af597704b89e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 17:11:38 2019 +0000

    license

commit bee0786d80bbd6d2b331934f2a3dc1b1f6f66b12
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 17:11:22 2019 +0000

    cleanup

commit 721477d57263f1a6089c5479455839ca69aeef5a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 17:09:27 2019 +0000

    remove no longer existing profile
    
    dh_apparmor --profile-name='home.tor-browser.start-tor-browser'
    
    add support for local profile

commit 7b75bc7f67e921eabfe191de199e2e49ee158934
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 20 12:22:56 2019 +0000

    bumped changelog version

commit 70bb1f49be323c5e774ec139c722cde0cb9f2ffc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 20 07:47:51 2019 -0400

    UsrMerge support

commit 7545d8be741d637d7b96e1a1ceaf833fdc813fb9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 10:16:26 2019 +0000

    bumped changelog version

commit edf77a80c1f6970afd5fa7a3a28422eaa9b30cfc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:30 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit d7bb32201f981ce90dc9857e99707c03d53ae63d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:12:44 2019 +0000

    bumped changelog version

commit 75ca0dfb72bf8fb297bf537fb1e8aadf23c9a309
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:28:55 2019 -0400

    readme

commit 99a397dc35526f9594dcdae402e8366128482e2b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 23 22:37:33 2019 +0000

    bumped changelog version

commit e4abbfcc4004a5af69489cf71ceeff69f2a53282
Merge: da8bd6b 05390d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 22 12:28:39 2019 -0400

    Merge remote-tracking branch 'origin/master'

commit 05390d604d82ae52e56ba05f758b5a01502c526b
Merge: da8bd6b f72a36a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 22 16:28:13 2019 +0000

    Merge pull request #6 from madaidan/patch-1
    
    Removes unnecessary capabilities.

commit f72a36a1b6ea667e5245c52e338b57b5bc7df530
Author: madaidan <50278627+madaidan@users.noreply.github.com>
Date:   Tue May 21 22:48:21 2019 +0000

    Update home.tor-browser.firefox

commit da8bd6bca8c9380a7a36d0268faf153660197cb8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:31:46 2019 +0000

    bumped changelog version

commit 52435a7ee7699129d7ff899ca2dea24d3a2a5f8f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 03:09:50 2019 -0400

    minor

commit 58e0ad0df968a57b97626a0dcf36a4f4d4d2ed72
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:19:46 2019 +0000

    bumped changelog version

commit 4b6d9959edee48882ad7415485e2e0fd22048923
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:52 2019 +0000

    update

commit 6528e5c25e7bc0ee82adad3d022fed05b47c874a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 11:59:21 2019 +0000

    bumped changelog version

commit 4d414057e6317239c8fd349f8b998b90cab82243
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 09:37:30 2019 -0400

    port to debian buster

commit ccdd3ea7108ae7281c590e3e6ecef63712c00584
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:50:34 2019 -0400

    port to debian buster

commit bf676d51650bc7c89c41642e9ecdcddc28c3b18e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:04:49 2019 -0400

    readme

commit 6bcd2bd32fc9c493d2ad22350f2e2e822c349b77
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:48:52 2019 +0000

    bumped changelog version

commit 5d323ac0b22e65c5dbb79ae2762bd2b76b4414ec
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:02:46 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit c6d8484cc78295ceec541b5bed99cd76460f74c0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:22:11 2019 +0000

    bumped changelog version

commit c32000a3d3a423c4de7237f85fb63346d0949f44
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:31:50 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit e601c70513e9fd04ac08cf61ff14a17a24890940
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 17 06:19:07 2018 +0000

    bumped changelog version

commit 21c36545df427bd8943a92279af78e53ea627056
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 17 06:10:40 2018 +0000

    deprecate /etc/apparmor.d/home.tor-browser.start-tor-browser due to
    low attack surface and broken. Patches welcome.
    
    fix apparmor profile matching

commit 8e76b163daca04e046100231b7999982be0a2e86
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 17 05:19:45 2018 +0000

    bumped changelog version

commit 54887577bb0460915cd11252838e8060800ec156
Merge: ad4536c 230eb07
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 16 23:55:07 2018 -0500

    Merge remote-tracking branch 'origin/master'

commit 230eb076cc9ed06a784f359df334ed83564ad4fa
Merge: ad4536c 095dcf0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 16 23:54:44 2018 -0500

    Merge pull request #5 from Algernon-01/master
    
    Fix.

commit 095dcf036420ca09064161020ecaaa10b52eab9e
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Fri Nov 16 17:05:15 2018 +0000

    Fix.

commit ad4536c95723dd4fba7fbc147d47c355c9493ed2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Oct 10 13:39:37 2018 +0000

    bumped changelog version

commit 6290886e4260ad74aec77bec87b4831d304997d8
Merge: b71ac82 da23e45
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Oct 10 03:43:40 2018 -0400

    Merge remote-tracking branch 'origin/master'

commit da23e45fdb44e4019a29b5a851b5be2ca8ed7ae6
Merge: b71ac82 3a36610
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Oct 10 07:42:25 2018 +0000

    Merge pull request #4 from eyedeekay/master
    
    More precise apparmor profile

commit 3a3661026df44636bfae0756c229c3d226126c43
Merge: a2c4a67 b71ac82
Author: idk <problemsolver@openmailbox.org>
Date:   Tue Oct 9 17:18:36 2018 -0400

    Merge branch 'master' of https://github.com/Whonix/apparmor-profile-torbrowser

commit a2c4a67fb556c14d7a2759edcabc259b321aa810
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 8 11:41:59 2018 +0000

    bumped changelog version

commit 37fa59ee0768db9d92bda5eac04073058f5a6204
Author: idk <problemsolver@openmailbox.org>
Date:   Tue Oct 9 17:09:55 2018 -0400

    more precise apparmor profile

commit 5518912b08e8474f8d31a8bf0adc20646432fe75
Author: idk <problemsolver@openmailbox.org>
Date:   Tue Oct 9 17:06:48 2018 -0400

    more precise apparmor profile

commit b71ac823c3b651e9590c00a32858cbd1b434775d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 8 11:41:59 2018 +0000

    bumped changelog version

commit d6d5594e9646ecbf3eaf824c02c9d006e963cd8f
Merge: 78f191f 6443074
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 8 11:35:22 2018 +0000

    Merge remote-tracking branch 'origin/master'

commit 6443074798998513d6ed8535e518ff862949b23a
Merge: 78f191f a69ae58
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 8 11:34:32 2018 +0000

    Merge pull request #3 from eyedeekay/master
    
    wildcard for non-tor TBB's

commit a69ae58f49037192d7de883153b346a611f6240d
Author: idk <problemsolver@openmailbox.org>
Date:   Mon Oct 8 01:25:40 2018 -0400

    added globbing for start-*-browser

commit 0c28ac65a2e964b608862948376ce565af8c2506
Author: idk <problemsolver@openmailbox.org>
Date:   Tue Oct 2 20:38:08 2018 -0400

    wildcard for tbb firefox

commit 78f191f398569cf6abf52b3e7f46a3156ae41898
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 6 07:37:43 2018 +0000

    bumped changelog version

commit 5b1550cc51d73652d63af1fd010d9beb34e2069e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 6 07:23:26 2018 +0000

    fix for Tor Browser 8
    
    /usr/bin/dirname rix,
    
    https://forums.whonix.org/t/tor-browser-8-wont-launch/5863
    
    Thanks to @qubenix for suggesting to fix!

commit 00170353032f9d8d8402db82c5e0f6f0e4a0d20d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 15:56:40 2018 +0000

    bumped changelog version

commit b892599a97a28e5e44cec110e4c77b4716e743ce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:17:55 2018 +0800

    readme

commit 851971526c9dd314aa72cd2a1c90f4c84323cd52
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 6 07:05:44 2018 +0000

    bumped changelog version

commit 96bdf8dd2d9a33a84b3a28b2476b2644d3eb204e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 6 07:01:20 2018 +0000

    move "/etc/dpkg/origins/whonix r," to apparmor-profile-anondist

commit 453fc5f484d80e9c46fa9bdea4c07d64c3df9bef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 3 05:39:21 2018 +0000

    bumped changelog version

commit 067c32a3fc4e37a3925e886d26ddb4dad8996188
Merge: c52f679 6fdd44d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 1 13:34:43 2018 +0800

    Merge remote-tracking branch 'troubadoour/master'

commit 6fdd44d17d616acaac90ada6d3f3c268692071df
Author: troubadoour <user@host.localdomain>
Date:   Sat Jun 30 14:51:40 2018 +0000

    update for TB 8.0a9

commit c52f679c0b051023da8feda4f7b798cf71947947
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 11 15:03:15 2018 +0100

    bumped changelog version

commit f4c79573f87b5fdb5ef57ac2fbcaa7cfca504524
Merge: 021a961 a6144ea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 11 14:36:58 2018 +0100

    Merge remote-tracking branch 'troubadoour/master'

commit a6144ea7765a5537d17206a776be4470950e43c4
Author: troubadoour <trobador@riseup.net>
Date:   Sat Mar 10 19:47:37 2018 +0000

    signal and ptrace fine tuning

commit 021a9614ee9174fbe150ebef42f1a69a1b58df8d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 18 14:05:40 2018 +0000

    bumped changelog version

commit fc28cf03762ddffd6f71def56820ddcec74a39c5
Merge: 26d270c f8d3ab5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 18 14:38:09 2018 +0100

    Merge remote-tracking branch 'troubadoour/master'

commit f8d3ab54689b92d08b24a77c73321b1e69ee7de9
Merge: b70b19c 853340b
Author: troubadoour <trobador@riseup.net>
Date:   Sat Feb 17 18:50:02 2018 +0000

    Merge branch 'master' of https://github.com/troubadoour/apparmor-profile-torbrowser

commit b70b19c86d386f3ffdd565c32a5f978f7aa979b8
Author: troubadoour <trobador@riseup.net>
Date:   Sat Feb 17 17:44:52 2018 +0000

    + signal + ptrace

commit 26d270cb383063f0223e98809635dd18d5fc52a5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 14:55:06 2018 +0000

    bumped changelog version

commit b79225e09df25c94a24ba5863763f86b410bdf02
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:14 2018 +0000

    readme

commit 4cd59cbec28c7a7f4471bef88043087c3441fc71
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:46 2018 +0000

    update copyright

commit aaa7948e55073c28203cea91015088d677760a18
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:21:54 2018 +0000

    update copyright

commit ecc879762db19b112ea2f5c64d38bf1665dcd3c7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:06 2018 +0000

    update copyright

commit ed559803c2171ef3446896582be03598136c984e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:31 2018 +0000

    update copyright

commit 73d92a197165f4f79c9144107b81defd93884070
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Dec 27 18:28:12 2017 +0000

    bumped changelog version

commit b89b38ba7651918c499c950307e17c149f976e75
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 26 23:01:40 2017 +0100

    remove trailing spaces

commit 8359f47e6ab0c43df9fd4b1ddd7b2f898751c304
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Dec 20 14:51:27 2017 +0000

    bumped changelog version

commit 5c26d78cfb6ae6690209eae92bd7ffd8582872e8
Author: troubadoour <trobador@riseup.net>
Date:   Tue Dec 19 23:33:15 2017 +0000

    Some additions for Tor Browser 7.0xx

commit 853340b6e228ac33770e2b22206f9fabf51ce05d
Author: troubadoour <trobador@riseup.net>
Date:   Tue Dec 19 23:33:15 2017 +0000

    Some additions for Tor Browser 7.0xx

commit 978a9adb8285b9e445bdb8c5fe59cfc9ce9b6941
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 15 18:40:17 2017 +0000

    bumped changelog version

commit e46e62a1b936243c636cb2b4bbd0e41a486f917c
Merge: 846ece9 10b7f3e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 4 09:35:49 2017 +0000

    Merge remote-tracking branch 'origin/master'

commit 10b7f3ecda804f645a7398ac192ba47134eeb942
Merge: 846ece9 0a5a01d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 30 22:19:59 2017 +0100

    Merge pull request #2 from Algernon-01/master
    
    Patches for Whonix live

commit 0a5a01dddc0adda4762fe973c4f7632e465abd4e
Author: user <33966997+Algernon-01@users.noreply.github.com>
Date:   Mon Nov 27 15:30:43 2017 -0500

    Patches for Whonix live

commit 846ece9b4e26e1b2dce72e093852f2ba56e6d3ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 26 15:34:40 2017 +0000

    bumped changelog version

commit e4bb377029877d67a249bd640031af6e8d8370a5
Merge: df0a5bf 43f69c3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 26 15:25:31 2017 +0000

    Merge remote-tracking branch 'origin/master'

commit df0a5bfc237150f19de1c41da7f1810f6e5c63c7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 26 14:27:40 2017 +0000

    bumped changelog version

commit 6d5c2b2353cf7dd034b8c28d08d0f18fb23b33a7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 26 14:08:40 2017 +0000

    signed commit

commit 43f69c3ca896174d7f78bde3d988a27e9b5e93ec
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Thu Jul 6 11:09:03 2017 -0500

    Added links to bug report

commit c0fc3e21ef30baa0c8883b2ee6b609a60cc54da2
Merge: 7305284 b99d089
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 1 11:57:36 2017 +0200

    Merge remote-tracking branch 'origin/master'

commit b99d089dd371c162b06d3fa0033d7fadb32b42b8
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Fri Jun 30 20:45:46 2017 -0500

    rw -> rwkl to better match user-tmp

commit 47cf2829a8de7d7a819b53dfdc5e3200f0a6387e
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Fri Jun 30 20:37:48 2017 -0500

    # owner /run/user/[0-9]*/** rw,

commit 4f2bd450deffdbf3cd39956c6530c796f5e641ad
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Fri Jun 30 20:24:18 2017 -0500

    missed comma

commit ed9855ecbb8836688d1815ef8a0139863e0338a9
Author: Jason J. Ayala P <JasonJAyalaP+Github@Gmail.com>
Date:   Fri Jun 30 19:51:36 2017 -0500

    # owner /run/user/[0-9]*/dconf/user rw for firefox extensions

commit 730528483a5a7aba08412feb8c7eabcbddb8ec29
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 19 15:33:39 2017 +0200

    VPN support.
    
    /run/resolvconf/resolv.conf r,

commit 9032e909c2b10e20ecf104d4eb1acc120df167d1
Author: name <email@address.com>
Date:   Fri May 5 16:11:32 2017 +0200

    Tor Browser 7.0a3 apparmor fixes
    
    https://phabricator.whonix.org/T672

commit 4c52a69cbad5767d5a3a476ed0e7bdd253b6174f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 13:48:20 2017 +0000

    bumped changelog version

commit 87da8111e20d8d9a281fb2de365754c1b1833bd7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 16 22:31:35 2017 +0100

    fixes

commit 01f0392a2dd1ab540b54fa9f9dfb7eaaeeb414a3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 16 22:21:49 2017 +0100

    minor

commit 6466927a765e1f3511c0811336ac5083687af14c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:49 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 94cf73c8221b5d37cdf77f05d3fda2be95417a32
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:21 2017 +0000

    remove debian/gain-root-command workaround

commit c14d55720c9c0dc6d1de0be88704eeafa5379b9c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:22:58 2017 +0000

    bumped changelog version

commit 1c37c48a69a79d88a6cdcb8763febdbbeefd5241
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 12:20:42 2017 +0000

    renamed apparmor profile file names
    
    removed '*' to fix lintian warning

commit 5c41b5202b180776cee3d0d6491784e2ebc49c48
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:29 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit 898be6abd85485224c8921187f6c70fb9df65083
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 00:20:30 2016 +0000

    bumped changelog version

commit a6f7d51c9eb863f1101b7148cbce3b6bce263b38
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 23 15:11:34 2016 +0100

    add SocksSocket anon-ws-disable-stacked-tor support

commit 728705b9458ea8ad4facefbdd66dac53fc9b642d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:39:33 2016 +0000

    readme

commit d5b80a75e82617ffec919e7d0b5d4a08907db150
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Nov 20 00:59:29 2016 +0100

    cleanup

commit 5cd5062299fa4b12782595cc9cfd9cd8def834bb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 4 22:06:10 2016 +0000

    bumped changelog version

commit 77f050552d17ae2adb4ec61715d12fc7686da510
Merge: 41bdd99 6c56d3f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 4 22:12:56 2016 +0200

    Merge remote-tracking branch 'origin/master'

commit 6c56d3f413530d9bcad2e9b735c4d17e84cc864a
Merge: 41bdd99 173a254
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 4 22:12:23 2016 +0200

    Merge pull request #1 from 3n7r0p1/patch-1
    
    Allow TBB installations in /home/user/ (not only /home/user/*/ )

commit 173a2543cc5ff16b814be4ed9f969c4205c2d6d1
Author: 3n7r0p1 <3n7r0py@riseup.net>
Date:   Mon May 2 03:23:34 2016 +0000

    Allow TBB installations in /home/user/ (not only /home/user/*/ )

commit 41bdd9921625a3cb7d12c82e5ce26dddb7ff6ea5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 22:54:32 2016 +0000

    bumped changelog version

commit c16452b161a384eb43bff81bd2d7067bc8dd7519
Merge: 60b6204 e34bec4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 5 13:31:19 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit e34bec464196a5e7375dd17aec7abef057757b54
Author: troubadoour <trobador@riseup.net>
Date:   Fri Dec 4 19:33:02 2015 +0000

    + /usr/share/glib-2.0/schemas/gschemas.compiled r,
    as per https://github.com/micahflee/torbrowser-launcher/pull/215

commit 60b62042d4fe661853159b721b39006c178e9e5b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 13 15:51:23 2015 +0000

    bumped changelog version

commit 889e4d9a2d4b8870735bd8e0bc40ea3f76eefc02
Merge: aef84a4 4acb99d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 7 22:13:23 2015 +0100

    Merge remote-tracking branch 'troubadoour/master'

commit 4acb99d1a653628b4f8454f077df295062ec91e1
Author: troubadoour <trobador@riseup.net>
Date:   Sat Nov 7 16:38:19 2015 +0000

    give all required permissions (mrlwkix) to all files in Tor browser directory

commit bcaab7c56f479af59b68ab40cb7cdaf43a7ec1b0
Author: troubadoour <trobador@riseup.net>
Date:   Sat Nov 7 16:16:41 2015 +0000

    write acccees to /Browser.bak/

commit aef84a4ea58833e7fac0370793118f01edca2c68
Merge: a85da23 d4e214c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 7 13:20:11 2015 +0100

    Merge remote-tracking branch 'troubadoour/master'

commit d4e214cbc6edb5658ec27a3f80859c6d290e0c4d
Author: troubadoour <trobador@riseup.net>
Date:   Fri Nov 6 21:27:33 2015 +0000

    + /Browser/.cache/fontconfig/* lr,  (TB 5.5a4)

commit fd3468736b72fba0333285bd1b4f9d7677b3c952
Author: troubadoour <trobador@riseup.net>
Date:   Fri Nov 6 20:14:55 2015 +0000

    undo 026917f2b6ec2153321478db7393d507f88218a2, add deny @{PROC}/[0-9]*/task/ r,

commit 1a5523e5613ad57916af746455beac0117306221
Author: troubadoour <trobador@riseup.net>
Date:   Fri Nov 6 19:52:13 2015 +0000

    tor-browse* -> tor-browser*

commit 9c2f73ea0863f2a8fc254a544d2be8198aadc5be
Author: troubadoour <trobador@riseup.net>
Date:   Fri Nov 6 19:41:22 2015 +0000

    replace tabs by white spaces

commit 026917f2b6ec2153321478db7393d507f88218a2
Author: troubadoour <trobador@riseup.net>
Date:   Fri Nov 6 19:39:34 2015 +0000

    +  deny @{PROC}/[0-9]*/task r, deny @{PROC}/[0-9]*/environ r,

commit a1d41331750d067ca9b8af8acfc51a3c2bb8cdf5
Author: troubadoour <trobador@riseup.net>
Date:   Fri Nov 6 19:31:27 2015 +0000

    + owner @{TBB}/tor-browser*/Browser.bak/ r, (internal updater 5.0.4)

commit 8ec1a90a39d7fcf6690ef5d205d811ff8bb6b168
Author: troubadoour <trobador@riseup.net>
Date:   Fri Nov 6 19:28:42 2015 +0000

    tor-browse* - > tor-browser*

commit a85da236e085b7330268f70469dd9694cf42a500
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 6 13:45:08 2015 +0000

    bumped changelog version

commit b55e40d82c87f2a6161af184e27ff4f0c7650782
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 6 13:11:45 2015 +0000

    @{PROC}/*/environ r,
    
    /usr/local/share/applications/mimeinfo.cache r,

commit 029cdcb375280543e2926c520ac043024107606a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 6 13:02:31 2015 +0000

    updated for new path /home/user/.tb/tor-browser

commit 313dedd948f4bc2465ca8aeabff5e06dce619fec
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 22 23:12:35 2015 +0000

    bumped changelog version

commit 870b138cc654900a19c955fe1f02e2b65689d1e7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Sep 22 19:33:53 2015 +0000

    /usr/local/share/applications/ r,

commit 02c0da137ac8902b21f48950e915a4a9e97b3671
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Sep 22 19:32:58 2015 +0000

    /usr/local/share/applications/meminfo.cache r,

commit 4d28be459628e52bf025e18172f6f2ed01b4e11d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 18 19:55:52 2015 +0000

    bumped upstream changelog

commit 7393ad17e17c31922137e708a7189a05d3416851
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 29 16:34:57 2015 +0000

    refactoring

commit 37c7b5a3c93cbc043be1984b27764c9ad41a70a2
Merge: 792c0b5 3a4564a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 29 16:32:33 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 3a4564a4738cff31302e56f7e4d8a14011311c6c
Author: troubadoour <trobador@riseup.net>
Date:   Sat Aug 29 16:00:30 2015 +0000

    @{TBB} = @{HOME}* variable

commit 5163805754c6734e34ccff68859c47edb2d8d938
Author: troubadoour <trobador@riseup.net>
Date:   Sat Aug 29 15:57:08 2015 +0000

    misc fixes

commit 7cfcbaa765e5623607234643338d0068f5f6fa94
Author: troubadoour <trobador@riseup.net>
Date:   Sat Aug 29 15:30:47 2015 +0000

    @{HOME}/**/ <-> owner /home/**/

commit 792c0b5da5fc8577e9f0d16c694e6abcc4c39cfc
Merge: 3d416c7 94a58cc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 29 02:18:15 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 94a58ccf7955f74a8cf1fad29bfb598a7b874088
Author: troubadoour <trobador@riseup.net>
Date:   Fri Aug 28 23:09:34 2015 +0000

    remove deny @{HOME}/*[.**] to allow cache directories --> only allowed is .tb
    add @{HOME}/* r, to prevent a batch of denied messages when opening HOME
    fix a few denied messages by TBB 5.0.2

commit 3d416c7d788c9a959b03019481557c738c214b8f
Merge: d0f65ba 60bf3b9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 28 16:09:16 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 60bf3b98cf3cd0b20c9f186a3e896cb678758e99
Author: troubadoour <trobador@riseup.net>
Date:   Fri Aug 28 15:44:47 2015 +0000

    changes in TBB 5.0.2 internal updater

commit c6c89f59ef1e4a336805a037c656ace2a716e02c
Author: troubadoour <trobador@riseup.net>
Date:   Fri Aug 28 15:35:46 2015 +0000

    @{HOME}/**/ breaks the profile. Replaced with /home/**/

commit d0f65ba191b9bdba0d5c089b534cff596b8d507f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:07:53 2015 +0000

    bumped changelog version

commit 80c0dad06b153a43e824d97ec19e8013190956ab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 24 17:47:17 2015 +0000

    bumped changelog version

commit 7deea174e12769bb8ead29ae572d67cdfd91e5f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 21 18:05:07 2015 +0000

    more fixes

commit bdd223b2ca8fbccb80d6889104540b7c55d04e02
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 21 17:32:23 2015 +0000

    fix, make sure the profile /etc/apparmor.d/home.*.tor-browser_*.Browser.start-tor-browser gets added to Debian maintainer scripts so it gets actually enabled

commit 2fa40df26d3f25d2c40bc6627fb2857378d40000
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 21 17:05:34 2015 +0000

    various fixes for Whonix 12, multi platform (amd64 [Qubes]) and multi language support

commit e88bc0025d243c12cf6f4b9608b2f42c4af0c347
Merge: 23ddaaa 013c7fc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 25 01:30:47 2015 +0200

    Merge remote-tracking branch 'troubadoour/master'

commit 013c7fcd7101634386981945f813d38b466490aa
Author: troubadoour <trobador@riseup.net>
Date:   Mon Jul 13 14:29:52 2015 +0000

    + start-tor-browser profile

commit 23ddaaa15c2c0bcf971333c493e8e5c61a6506d3
Merge: ba89412 ba49d7a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 28 20:03:11 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit ba49d7a460386e6ca9974b8933c53ce841b2f772
Author: troubadoour <trobador@riseup.net>
Date:   Sat Jun 27 21:27:35 2015 +0000

    new messages fron internal updater

commit ba89412b0f6fb5de0a845177b0f0e82eee02292e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 11 20:44:19 2015 +0000

    bumped changelog version

commit 1ebcd6d86f6e179a4e16a96e0a0acfb2e76c8336
Merge: 575c99a c1e6cf3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 11 20:43:58 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit c1e6cf37e202a371a0420f2eca7659cffb1ec9ad
Author: troubadoour <trobador@riseup.net>
Date:   Thu Jun 11 20:20:41 2015 +0000

    internal uodater -> @{HOME}/tor-browser_en-US/update.test/ rwk,

commit 575c99a32c9c86c3e4fb4f81270cb9893bb74a04
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 14:59:30 2015 +0000

    bumped changelog version

commit 437d793949dfc1a0a2157a17961739fcf9eaef83
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:56:09 2015 +0000

    bumped changelog version

commit 103b842ee25399835c2457212e38a66c7bc22895
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:08 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit 13d59c5b3e3dffa3b6299703cb5c89c899942a9e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:15:55 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit 7e4fa660cd05f6d06b634aff45efd1b614682592
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 21:26:59 2015 +0000

    bumped changelog version

commit 380d8f7e630182ae42bd082f82f6311aa2660b65
Merge: 03774dd 295e1ae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 21:26:40 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit 295e1aee5a9e2148b5d8c73cbd8f9d6d986b6f3a
Author: troubadoour <trobador@riseup.net>
Date:   Wed Apr 15 16:28:30 2015 +0000

    downloads directory

commit 03774dde77fca567a2b9a0f2db498640a347ed98
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 14 09:34:09 2015 +0000

    bumped changelog version

commit 4bf5e5a58b982ddceac8a01fdbd305d8d3005e07
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 14 09:21:44 2015 +0000

    fixes

commit 4aeb5dae34a152a92b220b8bb04728e03b52dc69
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:41:31 2015 +0000

    bumped changelog version

commit f360d0f8dd90b58fd0ac3b15c98e927446dcde1d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:06 2015 +0000

    added genmkfile to Build-Depends

commit 218b39452dc0397f0f539b49411bce56c9c65230
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:26:17 2015 +0000

    refactoring

commit 7782edfc47c72843228c610a0360e7584fc70293
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:41:46 2015 +0000

    cleanup

commit 7f61b6362948844ed109b9a6630a087880c33aae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:28 2015 +0000

    updated makefile generic to version 1.5

commit 7304ceb14016a4aa8a682fc878fc49f2064f6ae7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:36:22 2015 +0000

    bumped changelog version

commit 95ff5f85cd4efef9e77d17e53277d7fe8e4321fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:26:27 2015 +0000

    updated makefile generic to version 1.4

commit 48889d5f0295e19528eb5ff1e7e154501f8d048f
Merge: 2fb9c68 b059723
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 26 21:23:09 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit b059723b2a00335e0f385034ca8c7375dd19cfb7
Author: troubadoour <trobador@riseup.net>
Date:   Thu Feb 26 20:28:20 2015 +0000

    new update directory TBB 4.5a3

commit 2fb9c6886711b5e2b9fea4ff5c75e692a1513cb6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:12 2015 +0000

    bumped changelog version

commit e693134d1b7d27c740fba5a640c3481c5921f922
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:44:46 2015 +0000

    added changelog.upstream

commit c8d1b0289fdf813293eee985e7a8c75ead37823c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:40:33 2015 +0000

    updated makefile generic to version 1.3

commit e894be1df8473c64a7184c2e7172402db4d066d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:58:38 2015 +0000

    Added creation of upstream changelog to debian/rules

commit 70dc5e3da5c92c8afad99d0a5bef43768a897c88
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 17 22:55:12 2015 +0000

    fixed changelog

commit ef4b1fad71f04d84c27390d011117212dd51a333
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:33:37 2015 +0000

    bumped compat from 8 to 9

commit 6c6292b7199420507666a3488c7728ea3306df0c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 5 15:22:51 2015 +0000

    bumped version number

commit 6fd6b4ce7fceaecceecf79f984ff2a48f43e35bc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 5 15:21:45 2015 +0000

    added Distribution homepage
            /usr/share/homepage/ r,
            /usr/share/homepage/** r,
    Thanks @troubadour
    https://www.whonix.org/forum/index.php/topic,97.msg5777.html#msg5777

commit 64f14f8292da372d6d26335dd3fd7a10b401e138
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:10 2014 +0000

    updated generic makefile

commit a299d254ad3e73135ceeafb621513e0a4d7eb40e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Nov 9 14:52:53 2014 +0000

    bumped version number

commit f7a341e7760543591ea52124d6feff735519ef02
Merge: a61460a eb18217
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Nov 9 14:52:16 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit eb182174970f8bfa1f48d35e83f921a6820bfb4f
Author: troubadoour <trobador@riseup.net>
Date:   Sat Nov 8 17:41:30 2014 +0000

    + gstreamer

commit a61460afd5d23516929d75b473a99458a8cedfac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:18 2014 +0000

    makefile: refactoring, avoid using IFS

commit ab7cb3022d59ab6fda689a260dd33b68a23f8b72
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Oct 26 17:43:27 2014 +0000

    bumped version number

commit a348027fb83b60de4585aaf739ed42b46cd7bd0b
Author: troubadoour <trobador@riseup.net>
Date:   Sun Oct 26 17:27:58 2014 +0000

    + libvisual

commit bc11e7c78bd12b3542ea6b6e3785c6d342708a2b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:50 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit f2c734cd24de7be7988a3f9570050de77e8e5746
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:01 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit db767e90cb095c842d90789c6ea27f2a9da454a3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 18 17:32:52 2014 +0000

    fix

commit c10f412590d5fcd22132c6c874b90904a9db98f5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 16 22:01:34 2014 +0000

    bumped version number

commit 74039cadacf155e5b43fc14ac47ef1fad30f13b6
Author: troubadoour <trobador@riseup.net>
Date:   Thu Oct 16 21:21:50 2014 +0000

    "k" mask in ".cache"

commit e3abe7f4ae40320a4c94f7e36bf45e00c97ac37c
Author: troubadoour <trobador@riseup.net>
Date:   Thu Oct 16 20:53:47 2014 +0000

    changes for TBB 4.0

commit fa73bf8102a56237473db7625ddbda0528ccbd00
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:36:51 2014 +0000

    readme

commit 3d2d52b50653b2d271e68b95d8de9c17f51a37bc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 8 12:01:55 2014 +0000

    bumped changelog version

commit fbc8cb93b45bb0d5378d575f979ddcdd44805cfa
Author: troubadoour <trobador@riseup.net>
Date:   Mon Sep 8 11:39:09 2014 +0000

    New Cache directory from 3.6.5

commit ac5a0100a9968b1bdc561e96aff11498309cca01
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:36 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit c43f44a1408af208e75079a42f4e24a43d760234
Author: troubadoour <trobador@riseup.net>
Date:   Mon Aug 18 19:14:17 2014 +0000

    @{HOME}/tor-browser_*/Data/Browser/profile.default/ r,

commit fd0493642795c1c82e5660035a65bc34f5868dae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:23 2014 +0000

    Updated debian/changelog.

commit 4db1faa3a936449296a65acaa4004fa52e67ebff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:25 2014 +0000

    Fixed changelog date.

commit b87274e1e5ec5cf14698d9cd9f90fdb74f044e3a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:24 2014 +0000

    bump version number

commit a7a89b6152d9c14613f6d60d46029e431df1df5f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:14 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit 9006c3658ce698971a1f1e3b9b278a0ff7eacd4b
Author: troubadoour <trobador@riseup.net>
Date:   Sun Aug 10 17:57:43 2014 +0000

    improvements for downloads(2)

commit eba6652fd17c5628930e474e00fb965a8d2cb811
Author: troubadoour <trobador@riseup.net>
Date:   Fri Aug 8 16:09:31 2014 +0000

    improvements for downloads

commit 9631d1dbce28ed7447a2508358079509060a2d37
Author: troubadoour <trobador@riseup.net>
Date:   Thu Aug 7 21:46:44 2014 +0000

    paths modifications

commit 04d706b2c1bcf6518278eae37e6add4744bef5ba
Author: troubadoour <trobador@riseup.net>
Date:   Wed Aug 6 22:27:12 2014 +0000

    -deny @{HOME}/tor-browser_*/Data/Tor/torrc* w, (was put back by mistake)

commit 181293afe5ca9ed5060bcdc7632c06c6ea9ba84e
Author: troubadoour <trobador@riseup.net>
Date:   Wed Aug 6 20:38:51 2014 +0000

    allowed dot files in /home/*/tor-browser_*/

commit a16fbc15c33fa4a933576401b18b7518ffea7a7e
Author: troubadoour <trobador@riseup.net>
Date:   Tue Aug 5 18:25:12 2014 +0000

    added Caches folder

commit 4af3880774ca1c31e713a6fd03be32a5547d5a4c
Author: troubadoour <trobador@riseup.net>
Date:   Thu Jul 31 20:54:17 2014 +0000

    - deny @{HOME}/tor-browser_*/Data/Tor/torrc* w,

commit 6fa32c2b8a111c8919a09c916d78d54fa6fd748a
Author: troubadoour <trobador@riseup.net>
Date:   Wed Jul 30 18:44:43 2014 +0000

    denied message

commit 864de3dba9f0dbe518a1a5663cd23ac80e847bff
Author: troubadoour <trobador@riseup.net>
Date:   Wed Jul 30 18:31:41 2014 +0000

    write permissions

commit 8c7bc5c4dab3f7a9030fa38155174a56d871ea06
Merge: 18198e0 a403228
Author: troubadoour <trobador@riseup.net>
Date:   Tue Jul 29 21:34:08 2014 +0000

    Merge remote-tracking branch 'origin'

commit 18198e0f244946f2586c81e3e69813f98560ebda
Author: troubadoour <trobador@riseup.net>
Date:   Tue Jul 29 21:24:17 2014 +0000

    Major revamp

commit a40322866f1416e567ba3a733019b3e6c3801364
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:25 2014 +0000

    packaging

commit eadccff258e5500e7edf0108cfc28bd28d2897b1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:09 2014 +0000

    packaging

commit aece031d9b395ba9375af1cbd17d07f189f6e719
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:35 2014 +0000

    packaging

commit 5454e64d22e1532255f0abfd5b75ad96220a97e7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:16:02 2014 +0000

    packaging: removed build dependency on git, since the .git folder won't be included in the upstream tarball.

commit e4ad0318eb8ccb9617fa168d369208c558e0ebd1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:29:55 2014 +0000

    packaging

commit ffa10101b85a5aa4d5d7099880ff1445ed7a6eee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:10:59 2014 +0000

    packaging

commit 3d8d35e4934eddacf4ea4910891706cd3fe1d1e8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:15 2014 +0000

    packaging

commit 98cfbba0a3add28ba5c33bf81b153de97822af09
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 11 18:06:48 2014 +0000

    update for Whonix 9

commit c8b36dbb650baf362202384ed33ee6eebf98ff85
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:09:42 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit 3c85214508468d7af0e24a27b57993bd6d70624d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:10 2014 +0000

    added debian epoch; added dotglob

commit 9d770ae83cd93791c59d68bb3de8e49985c38a3d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 23:36:05 2014 +0000

    removed extra newline at the end

commit 8b69ff2389a503897eae38fcea4d3e5360a7b234
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:24 2014 +0000

    readme

commit 7cf1de513493e047a7023013c6890cc0a549aa87
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:38:30 2014 +0000

    readme

commit f3625b1d065da0676a0f93b8b19347bc36201699
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:35:30 2014 +0000

    # On branch master
    nothing to commit (working directory clean)

commit 09a23875e72a7c4f20dac3b83688693cbe987c5d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 22 23:27:40 2014 +0000

    packaging

commit c1b5c3963ce8ca9301237da635eb7288d2f4e3e4
Merge: 7ac27ff e298622
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 18 20:30:44 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit e298622826e2f2d3f3a9bb6f4ea67e8ec275e503
Author: troubadoour <trobador@riseup.net>
Date:   Sun May 18 20:01:58 2014 +0000

    trobador@riseup.net

commit 7ac27ffb54fd8c10d8a12e4d4ea24103332f6e42
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 16 14:58:28 2014 +0000

    add disclaimer to package description

commit bc3931ebab324a76bd8ab303e1d6b17acfbf03dd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 16 14:57:38 2014 +0000

    fix description

commit b8ec53c937977bd3c36fe4a988b17aa5b6a31019
Author: troubadoour <trobador@riseup.net>
Date:   Thu May 8 21:24:42 2014 +0000

    Squashed commit of the following:
    
    commit 96a349a6e7b04d4e6a238ed303b476532b419c92
    Author: troubadoour <trobador@riseup.net>
    Date:   Thu May 8 21:22:28 2014 +0000
    
        etc/apparmor.d/home.user.tor-browser_en-US.Browser.firefox
        etc/apparmor.d/local/home.user.tor-browser_en-US.Browser.firefox
    
    etc/apparmor.d/home.user.tor-browser_en-US.Browser.firefox
    etc/apparmor.d/local/home.user.tor-browser_en-US.Browser.firefox

commit cba964402ead59fc93210af7b589fbc58f5ac386
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 29 19:16:24 2014 +0000

    license

commit 5c448b81fa5a3c0670deec4c4261c5621eeb4f86
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 29 17:59:34 2014 +0000

    refactoring

commit 27f8519b0c574a6878a2f7abb1eb30080eb540dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 27 18:26:36 2014 +0000

    refactoring

commit 99482cf0588abea8a3e49576a9d858a4d4c5a5fb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 26 12:15:24 2014 +0000

    fix, don't install .gitattributes

commit f58d8fd424b6a0ef1c29bc3e4ce848b295a58474
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 26 11:52:27 2014 +0000

    added git to build depends

commit dd46792d0c6ce4b18831ed46d3554dfac4aa028a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 26 11:15:46 2014 +0000

    lower priority from important to optional to make fit for possible debian inclusion

commit b6f2e9ad48e562d4bfc1df36cac62a34aca05f7c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 26 10:42:43 2014 +0000

    no longer add debian folder to upstream tarball by using .gitattributes

commit dc22788ad4b4600b0529689d6679ad8a210e6cb5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 26 10:22:03 2014 +0000

    packaging simplification

commit c19729188f8b98bdce140496d574db51db48cf3b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 25 22:07:47 2014 +0000

    updated profiles by troubadour from https://www.whonix.org/wiki/AppArmor/Tor_Browser_Bundle

commit 0a47313909c6984becd8d61ed05958f0d0fb8f07
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 25 22:05:35 2014 +0000

    packaging simplification

commit 14b49871c51e5d51b64bef33233519faf636e3d8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 18 12:45:46 2014 +0000

    allow passing extra parameters to debuild

commit 4dc9c0b33bb841f1c9ef01011d2de75847143367
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 6 17:07:27 2014 +0000

    refactoring

commit f15b2853384068247271ef34c1b40c96617f9f47
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 11 13:16:46 2014 +0000

    added faketime to build dependencies (required for deterministic package builds)

commit 7685826ee06b9bb718e9337b73edd99dbdccdf92
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 9 17:50:08 2014 +0000

    made package and upstream tarball deterministic

commit 2ee535292d27c3823704196e9a37a1148c97b953
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 9 17:26:30 2014 +0000

    initial implementation

commit d0ebf79bd3da9cd160bf6a827c0e8bc81126f24c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 9 14:59:54 2014 +0000

    initial commit
